.svg-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    fill: currentColor;
}
svg:not(:root) {
    overflow: hidden;
}

.header_new .user_menu {
    order: 4;
    padding: 0 0 0 20px;
}
.header_new .user-links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: nowrap;
}


.header_new .user-links a {
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2;
    border-radius: 20px;
    background-color: #276fdb;
    padding: 12px 28px;
    margin: 0 0 0 2px;
    transition: background .3s;
}

.header_new .user-links #login {
    background: transparent;
}

@media screen and (min-width: 1024px) {
    .header_new .user-links a:hover {
        background-color: #333;
    }
    
    .header_new .user-links #login:hover {
        background: #276fdb;
    }
}

.header_new #item1 {
    font-size: 20px;
}

.header_new #item1::after {
    display: none;
}

.header_new .navigation .primary a {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
}

.header_new .navigation .primary a .svg-icon {
    fill: #276fdb;
    font-size: 20px;
}

.header_new .navigation .primary #item4 a .svg-icon {
    width: 30px;
}

.header_new .navigation .primary a.live_sex {
    color: #45b004;
}
.header_new .navigation .primary a.live_sex svg {
    fill: #45b004;
    transition: fill .3s;
}

.header_new .navigation .primary a.live_sex:hover svg {
    fill: #276fdb;
}

.header_new .navigation .primary a .text {
    padding: 0 0 0 5px;
}

.burger-btn,
.search-btn {
    display: none;
    font-size: 30px;
    line-height: 0;
    position: relative;
    margin: 0 0 10px;
}

.burger-btn .svg-icon:nth-child(2),
.search-btn .svg-icon:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.mobile_nav {
    display: none;
}

@media screen and (max-width: 1150px) {
    .logo {
        margin: 0 0 10px;
    }
    .logo a {
        max-width: 152px;
    }

    .logo a img {
        width: 100%;
        height: auto;
    }
    .header_new {
        position: relative;
    }
    .header_new .user_menu {
        display: none;
    }

    .header {
        padding-right: 0;
        padding-left: 0;
    }

    .header+nav {
        display: none;
    }

    .header-inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .burger-btn,
    .search-btn {
        display: inline-block;
    }

    .open-menu .burger-btn svg {
        opacity: 0;
    }

    .open-menu .burger-btn svg:last-child {
        opacity: 1;
    }

    .open-search .search-btn svg {
        opacity: 0;
    }

    .open-search .search-btn svg:last-child {
        opacity: 1;
    }

    .search-btn {
        order: 5;
    }

    .mobile_nav,
    .mobile_nav .search {
        display: block;
    }

    .search {
        display: none;
        order: 7;
        width: calc(100% + 20px);
        margin: 0 -10px;
        padding: 0;
    }

    .open-search .search {
        display: block;
    }

    .search form {
        padding: 0;
    }

    .search .search-text input {
        border-radius: 0;
        color: #000000;
        font-size: 13px;
        text-align: left;
        padding: 17px 10px;
    }

    .search .search-button {
        width: 30px;
        right: 8px;
        background: transparent;
        text-indent: 0;
        cursor: pointer;
        border-radius: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .search .search-button svg {
        width: 20px;
        height: 20px;
        fill: #276fdb;
    }

    .mobile-small-nav {
        order: 6;
        width: calc(100% + 20px);
        margin: 0 -10px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap;
        border: 1px solid #2c2d32;
        border-left: none;
        border-right: none;
        background-color: #000000;
    }

    .mobile-small-nav li {
        width: 50%;
        border-right: 1px solid #2c2d32;
    }

    .mobile-small-nav li a {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
        width: 100%;
        color: #ffffff;
        font-size: 14px;
        padding: 15px 0;
    }

    .mobile-small-nav li a .text {
        line-height: 1;
    }

    .mobile-small-nav li a svg  {
        margin: 0 5px 0 0;
        font-size: 20px;
        fill: #276fdb;
    }

    .mobile-small-nav li:last-child {
        border:none;
    }

    .mobile-small-nav li:last-child a {
        color: #45b004;
    }

    .mobile-small-nav li:last-child a svg  {
        fill: #45b004;
    }

    .main_nav {
        background-color: #151515;
        position: absolute;
        z-index: 999;
        top: 68px;
        width: 100%;
        display: none;
    }

    .open-menu .main_nav {
        display: block;
    }

    .main_nav .fist-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap;
        box-shadow: 0 -4px 13px rgba(0, 0, 0, 0.58);
        border: 2px solid #1b1b1b;
        border-right: none;
        border-left: none;
        background-color: #151515;
        padding: 0 16px;
    }

    .fist-nav a {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        color: #ffffff;
        font-size: 12px;
        padding: 6px 0;
    }

    .fist-nav a svg {
        fill: #276fdb;
        font-size: 20px;
        margin: 0 0 10px;
        width: 30px;
    }

    .second-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 10px 5px;
    }

    .second-nav li {
        width: 50%;
        padding: 0 5px 10px;
    }

    .second-nav li a {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
        position: relative;
        color: #ffffff;
        font-size: 14px;
        border-radius: 20px;
        padding: 12px 0;
        background-color: #212121;
    }

    .second-nav li a svg {
        fill: #276fdb;
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 20px;
        position: absolute;
    }

    .second-nav li.selected a {
        color: #fff;
        background: #276fdb;
    }

    .second-nav li.selected a svg {
        fill: #fff;
    }

    .second-nav li:last-child {
        width: 100%;
    }

    .second-nav li:last-child a {
        color: #45b004;
    }

    .second-nav li:last-child a svg {
        fill: #45b004;
    }

    .header_new .third-nav .user_menu {
        display: flex;
        padding: 0;
    }

    .third-nav {
        padding: 10px 5px 30px;
    }

    .third-nav .user-links {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap;
        width: 100%;
    }

    .third-nav .user-links li {
        width: 50%;
        padding: 0 5px;
    }

    .third-nav .user-links li a {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
        position: relative;
        color: #ffffff;
        font-size: 14px;
        padding: 12px 0;
        border-radius: 20px;
        background-color: #276fdb;

    }

    .third-nav .user-links li a svg {
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 20px;
        position: absolute;
    }

    .third-nav .user-links li:first-child a {
        color: #151515;
        background: #fff;
    }

    .third-nav .user-links li:first-child a svg {
        fill: #276fdb;
    }
    
    .main_nav.footer_mobile {
        display: block;
        position: fixed;
        bottom: 0;
        top: auto;
    }

    .main_nav_footer {
        border-top: 1px solid #1b1b1b;
        display: none;
    }

    .open-menu-footer .main_nav_footer {
        display: block;
    }
}

.list-categories .img {
    padding-bottom: 55.44%;
}

.model_cover {
    margin: 0 0 -7.5rem;
    width: 100%;
    height: 200px;
}

.model_cover img {
    width: 100%;
    height: auto;
}

.fp-screen1 {
    float: right;
    height: 30px;
    position: relative;
    width: 32px;
}

.fp-screen1 svg {
    fill: #ccc;
    width: 32px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.table.hidden {
    display: none !important;
}
/* 
@media screen and (min-width: 861px) {
    .block-video .player .player-wrap {
        padding-bottom: 510px !important;
    }
} */

.webmasters_pages .headline {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.webmasters_pages .headline h1 {
    font-weight: bold;
    font-size: 34px;
    line-height: 40px;
    text-align: center;
    margin: 0 0 15px;
}

.webmasters_pages .headline .headline-text {
    margin: 0 0 40px;    
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
}

.webm_items {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -10px -20px;
}

.webm_items .webm_item {
    width: 33.33%;
    padding: 0 10px 20px;
}

@media screen and (max-width: 992px) {
    .webm_items .webm_item {
        width: 50%;
    }
}

@media screen and (max-width: 640px) {
    .webm_items .webm_item {
        width: 100%;
    }
}

.webm_items .webm_item .holde_item {
    background: #000000;
    border: 4px solid #38393E;
    box-sizing: border-box;
    border-radius: 50px;
    padding: 35px 40px;
    height: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

.webm_items .webm_item .holde_item .svg_holder {
    margin: 0 0 40px;
}

.webm_items .webm_item .holde_item svg {
    font-size: 160px;
    margin: 0 auto;
}

.webm_items .webm_item .item_title {
    font-weight: 900;
    font-size: 28px;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    color: #E31720;
    margin: 0 0 25px;
}

.webm_item .list {
    margin: 0 0 20px;
}

.webm_item .list .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.webm_item .list .item span:last-child {
    font-style: normal;
    font-weight: bold;
    text-align: right;
    color: #276FDB;
}

.webm_item .item_text {
    margin: 0 0 20px;
}

.webm_item .item_text:last-of-type {
    margin: 0;
}

.webm_item .item_text.color {
    color: #8B8C96;
    line-height: 22px;
    font-weight: normal;
}

.webm_item .item_text.small {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
}
.webm_item .item_text.top {
    margin-top: -25px;
}

.webm_item .item_text span {
    color: #276FDB;
}

.link_registr {
    background: #E31720;
    border-radius: 90px;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF !important;
    padding: 22px 0;
    transition: background .3s;
}

@media screen and (min-width: 1024px) {
    .link_registr:hover {
        background: #276FDB;
    }
}

@media screen and (max-width: 1050px) {
    .link_registr {
        border-radius: 90px;
        font-size: 25px;
        line-height: 30px;
        padding: 18px 0;
    }
}

@media screen and (max-width: 900px) {
    .link_registr {
        border-radius: 90px;
        font-size: 22px;
        line-height: 25px;
        padding: 14px 10px;
    }
}

@media screen and (max-width: 480px) {
    .link_registr {
        border-radius: 50px;
        font-size: 18px;
        line-height: 1.2;
        padding: 14px 10px;
    }
}

.header_company,
.body_company,
.body_company .item_company {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: nowrap;
}

.body_company {
    flex-wrap: wrap;
}

.body_company .item_company{
    width: 100%;
}

.list-company .fist {
    width: 25px;
}

.list-company .second {
    width: 300px;
}

.list-company .third {
    width: 65px;
}

.list-company .fourth {
    width: 100px;
}

.list-company .fifth {
    width: 130px;
}

.list-company .sixth,
.list-company .seventh {
    width: 130px;
}

.list-company .eighth {
    width: 80px;
}


.header_company div,
.body_company .item_company div {
    padding: 4px 5px;
    border-left: 1px solid #1b1b1b;
}

.body_company .item_company {
    border-bottom: 1px solid #1b1b1b;
}

.header_company {
    border-bottom: 1px solid #1b1b1b;
    -webkit-box-shadow: 0 1px 0 #2c2d32;
    box-shadow: 0 1px 0 #2c2d32;
}
.list-company {
    background: #000;
    border: 1px solid #1b1b1b;
    border-left: none;
}

.list-company .new .fist {
    width: 60px;
}

.list-company .new .third {
    width: 85px;
}

.body_company.new .item_company.total {
    background: #fff;
    color: #000;
}

.body_company.new .item_company.total {
    background: #fff;
    color: #000;
}

.body_company.new .item_company.total .second,
.body_company.new .item_company.total .third {
    border-color: transparent;
}

.tabs-menu.btn-favourites1 {
    padding: 0;
    width: auto;
    height: auto;
    background: transparent;
    z-index: 9999;
}

.tabs-menu.btn-favourites1 .btn-favourites {
    background: transparent;
    width: auto;
    height: auto;
}

.tabs-menu.btn-favourites1 .btn-favourites .drop:after {
    display: none;
}

.tabs-menu.btn-favourites1 .lists {
    position: static;
    visibility: visible;
    opacity: 1;
    background: transparent;
    padding: 0;
    transform: translateY(0);
    display: flex;
    flex-wrap: nowrap;
}

.tabs-menu.btn-favourites1 .lists li {
    order: 1;
}

.tabs-menu.btn-favourites1 .lists .btn-favourites {
    order: 0;
}

.btn-favourites1.tabs-menu .lists li span {
    padding: 0;
}

.btn-favourites1.tabs-menu .lists li span:before {
    display: none;
}

.btn-favourites1.tabs-menu .btn-favourites li span {
    padding: 1.2rem;
}

.btn-favourites1.tabs-menu .toggle-button {
    background-color: transparent;
    padding: 0;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 0;
    padding: 0 11px;
    text-transform: capitalize;
}

.btn-favourites1.tabs-menu .toggle-button:hover,
.btn-favourites1.tabs-menu .toggle-button.active {
    background: transparent;
    color: #276fdb;
}

.btn-favourites1.tabs-menu .toggle-button svg {
    font-size: 22px;
    margin: 0 0 7px;
}

@media screen and (max-width: 1255px) {
    .tabs-menu.btn-favourites1 {
        margin-top: 20px;
    }
}

@media screen and (max-width: 992px) {
    .block-video .video-holder {
        /* margin-right: 0 !important; */
        /* overflow-x: hidden; */
    }
    .rating-container {
        margin-right: auto; 
        margin-left: auto;
    }

    .tabs-menu.btn-favourites1 {
        width: 100%;
            margin-right: auto; 
        margin-left: auto;
        border-radius: 0;
    }

    .tabs-menu.btn-favourites1 .lists {
        flex-wrap: nowrap;
        /* overflow-x: scroll; */
        border-radius: 0;
        justify-content: flex-start;
    }

    .tabs-menu.btn-favourites1 .lists::-webkit-scrollbar {
        width: 0;
    }

    .btn-favourites1.tabs-menu .toggle-button {
        padding: 0 7px;
    }

    .btn-favourites1.tabs-menu .lists li span {
        font-size: 11px;
    }

    .btn-favourites ul {
        left: 0;
        right: auto;
        border-radius: 0 20px 20px;
    }
}

.btn-favourites ul {
    justify-content: space-between;
}